Permalink
Browse files

TravisCI doesn't have a fasttree package

$ sudo apt-get install clustalw clustalo fasttree | tail -n 2
E: Package 'fasttree' has no installation candidate
is only available from another source

(This wasn't breaking the builds, but did mean clustal wasn't
being installed and so those tests were skipped.)
  • Loading branch information...
1 parent 2f9f525 commit 9bee771f0938967c2128b8275afe476ff7ecbc62 @peterjc peterjc committed Mar 18, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -14,7 +14,7 @@ python:
- "pypy"
before_install:
- - "sudo apt-get install clustalw clustalo fasttree | tail -n 2"
+ - "sudo apt-get install clustalw clustalo | tail -n 2"
- "sudo apt-get install t-coffee muscle mafft probcons wise emboss 2>&1 | tail -n 2"
#Installing psycopg2 does not work under PyPy or Jython
- "export PG=yes"

0 comments on commit 9bee771

Please sign in to comment.